# Interface BytesPaddingError

A padding error for a static-length bytestring (note padding is not always checked)

#### Category

Elementary types

#### Hierarchy

- BytesPaddingError

- Defined in codec/lib/format/errors.ts:262

#####
Index

### Properties

kind
paddingType
raw

## Properties

### kind

kind: "BytesPaddingError"

- Defined in codec/lib/format/errors.ts:267

### paddingType

paddingType: PaddingType

- Defined in codec/lib/format/errors.ts:268

### raw

raw: string

hex string

- Defined in codec/lib/format/errors.ts:266

Generated using TypeDoc